<!DOCTYPE html>
<html lang="en">

	<head>
		<title>Urban Forest</title>
		<meta charset="utf-8"/>

		<!-- Latest compiled and minified CSS -->
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.2/css/bootstrap.min.css" integrity="sha384-Smlep5jCw/wG7hdkwQ/Z5nLIefveQRIY9nfy6xoR1uRYBtpZgI6339F5dgvm/e9B" crossorigin="anonymous">

		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.2/js/bootstrap.min.js" integrity="sha384-o+RDsa0aLu++PJvFqy8fFScvbHFLtbvScb8AjopnFD+iEQ7wo/CG0xlczd+2O/em" crossorigin="anonymous"></script>

		
		
		<!-- static files -->
		{% load staticfiles %}
	</head>

	<body class="body" style="background-color:#f6f6f6">
		<nav class="navbar navbar-expand-lg navbar-light" style="background-color: #a46936">
		  <div class="collapse navbar-collapse" id="navbar">
		    <a class="navbar-brand" href="/" style="color: #fff">ForUrb</a>
		    <ul class="navbar-nav mr-auto mt-2 mt-lg-0" style="list-style: none">
		      <li class="nav-item active">
		        <a class="nav-link" href="/" style="color: #fff">Home</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="/" style="color: #fff">About</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="/" style="color: #fff">Contact</a>
		      </li>
		    </ul>
		    <form class="form-inline my-2 my-lg-0">
		      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
		      <button class="btn btn-outline-success my-2 my-sm-0" type="submit"  style="color: #fff">Search</button>
		    </form>
		  </div>
		</nav>

		<div class="container-fluid" style="min-height:95%; ">
			<center>Urban Forest Website</center>
			<div class="container">
				{% block content %}
				{% endblock %}					
			</div>
		</div>
		<footer>
			<div class="container-fluid" style='text-align:center;vertical-align: bottom;'>
				<p>Footer - Urban Forest Website</p>
			</div>
		</footer>	

	</body>
	
	<!-- Latest compiled and minified JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
</html>